.categories {
  padding: 3rem 0rem; }
  @media (max-width: 768px) {
    .categories {
      padding-bottom: 1rem; } }
  .categories .categoreis__title h3 {
    color: #0B0B0B;
    font-size: 2.8rem;
    font-weight: 500; }
    @media (max-width: 768px) {
      .categories .categoreis__title h3 {
        font-size: 18px; } }
  .categories__list {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); }
    @media (max-width: 1600px) {
      .categories__list {
        grid-template-columns: repeat(auto-fill, minmax(260px, 1fr)); } }
    @media (max-width: 1360px) {
      .categories__list {
        grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); } }
    @media (max-width: 1160px) {
      .categories__list {
        grid-template-columns: 1fr 1fr; } }
  .categories__item {
    background-color: #F6F9F0;
    text-align: center;
    border-radius: 30px;
    padding: 3rem 3rem; }
    @media (max-width: 768px) {
      .categories__item {
        border-radius: 20px;
        padding-bottom: 1rem; } }
  .categories__image {
    height: 200px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media (max-width: 768px) {
      .categories__image {
        height: 98px; } }
    @media (max-width: 768px) {
      .categories__image img {
        max-width: 100%;
        height: 100%;
        -o-object-fit: contain;
           object-fit: contain; } }
  .categories__title {
    color: #044156;
    font-size: 22px;
    font-weight: 400;
    margin-top: 1rem;
    margin-bottom: 0rem; }
    @media (max-width: 768px) {
      .categories__title {
        font-size: 16px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
